<vector
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:aapt="http://schemas.android.com/aapt"
    android:width="159.5dp"
    android:height="40dp"
    android:viewportWidth="159.5"
    android:viewportHeight="40"
    >
    <group>
        <clip-path
            android:pathData="M0 0H159.5V40H0V0Z"
            />
        <path
            android:pathData="M0 0V40H159.5V0"
            android:fillColor="#CCFFFFFF"
            />
    </group>
</vector>